<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->

        <div class="fixed-top bg-primary text-center text-light p-1">



            <a href="" class="text-light text-decoration-none">
                Home
            </a>
            <a href="" class="text-light text-decoration-none ml-5">
                About Me
            </a>
            <a href="" class="text-light text-decoration-none ml-5">
                Projects
            </a>

        </div>

        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid mt-5 text-center">

            <div class="d-lg-inline-block w-25">

                <img class="img-fluid bg-white rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" />
                <div class="mt-3">
                    <h2 class="border-bottom border-primary d-inline">

                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-4 w-50 ml-auto mr-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->

        <div class="bg-secondary text-center p-5">
            <div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 ml-auto">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
              
                <h3 class="mt-3">My First Project</h3>
                
                <p class="mt-3">A simple project made from HTML</p>
            </div>


            <div class="d-lg-inline-block bg-dark text-light  w-25 rounded p-4 ml-5 mr-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
               
                <h3 class="mt-3">My Second Project</h3>
                
                <p class="mt-3">A simple project made from CSS</p>
            </div>

            <div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 mr-auto">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
              
                <h3 class="mt-3">My Third Project</h3>
                
                <p class="mt-3">A simple project made from Bootstrap</p>
            </div>



        </div>

        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light p-3">
            <p class=" fixed-buttom bg-primary text-light p-1 text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>